#ifndef INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONMARGIN_HPP
#define INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONMARGIN_HPP

#include "ooo/vba/word/WdRevisionsBalloonMargin.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONMARGIN_HPP
